extends Control


func _ready() -> void:
	%ContinueButton.disabled = !FileAccess.file_exists("user://savefile.save")

func _on_start_button_pressed() -> void:
	get_tree().change_scene_to_file("res://scenes/game_start.tscn")


func _on_continue_button_pressed() -> void:
	get_tree().change_scene_to_file("res://scenes/loader_screen.tscn")
